sexta-feira, 19 de fevereiro de 2016

Corrija o erro "Gtk-Message: Failed to load module gail" no linux

Para corrigir os erros abaixo:

Gtk-Message: Failed to load module "gail"
Gtk-Message: Failed to load module "atk-bridge"

Você deve instalar os pacotes libatk-adaptor e libgail-common, ou equivalentes, segundo o procedimento padrão para sua distro.

No debian e derivadas, faça:

$ su -
# apt-get install libatk-adaptor libgail-common

No ubuntu e derivadas, faça:

$ sudo apt-get install libatk-adaptor libgail-common

Até a próxima dica!
;-))

4 comentários: